/* ccmlayout.css 6-4-06  */


body.sidemenu {

	width: 100%;
	margin: 0;

}

div.loggedout {

	width: 100%;
	height: 65px;

}

table.header {

	width: 100%;

}

.button, .disabledbutton, .buttondark, .buttonlarge {

	height: 25px;
	width: 122px;


}

.logoutButton, .disabledlogoutButton  {

	height: 22px;
	width: 100px;

}

.buttonsmall, .disabledbuttonsmall {

	height: 24px;
	width: 28px;
}


.arrowButton {

	width: 20px;
    height: 20px

}

.bitletmax {

	width: 99%;

}

td.bitletmaxright {

	width: 1%;

}

.bitlet {

	width: 81%;

}

td.bitletright a {

	width: 100%;
}


td.bitletright {

	width: 18%;
}

td.bitletleft {

	width: 1%;
}

div.bitletup {

	display: inline;

}

div.bitletdown {

	display: inline;
}

div.standardtablecontainer {

	margin-top: 4%;
	margin-bottom: 2%;

}

div.standardheader {

	margin-bottom: 1px;
	margin-top: 10px;
	padding: 4px;

}

table.standard {

	width: 100%;
	margin-bottom: 10px;

}

#mainlayout  {

	width: 100%;
	margin-left: -3px;

}

.sort-arrow {

	margin: 0px 2px;
	width: 11px;
	height: 11px;

}

table.about {

	margin-bottom: 30px;
	width: 60%;

}

h3.about {

	margin-left: 15%;

}

.max_calendar {

	margin-bottom: 20px;

}

/* *********************************************** */
/* Rec Model  definitions  */

span.divTitle {

	min-width: 120px;
    width: 150px;

}

.tabActive {

	z-index: 10000;

}

.tab {

	z-index: 100;

}

.tabHover {

	z-index: 1200;

}

div.tabs {

    top: 8px;
    line-height: 24px;
    height: 28px;
    margin-bottom: 50px;
	margin-top: 20px;
	z-index: 10000;

}

div.tabs div.bottomrow {

     position: relative;
  	 margin-bottom: 3px;
	 z-index: 2;

}

div.tabs div.toprow {

    position: relative;
    top: -2px;
	margin-bottom: 2px;
	z-index: 1;

}

/* end Rec Model Style definitions  */
/* *********************************************** */

/* *********************************************** */
/* Dialog Style Defns                              */

DIV.rowdialog	{

	clear: both;
	display: block;

}

DIV.rowdialog SPAN.labeldialog {

	float: left;
	width: 100px;
	height: 20px;

}

DIV.rowdialog SPAN.formfielddialog {

	float: right;

}

DIV.rowdialog SPAN.spacerdialog {

	clear: both;
	height: 2px;

}



/* end Dialog Style Defns                          */
/* *********************************************** */

/* *********************************************** */
/* ******       HEFE positional stuff      ******* */
#dateTime {

	display: inline;
	vertical-align: top;
	position: relative;
	margin-top: -4px;
	left: 0px;
	height: 164px;
	min-height: 164px;

}

#selectors  {

	display: inline;
	vertical-align: top;
	position: static;
	width: 130px;
	min-height: 164px;
	margin-right: 5px;
	margin-left: 0px;
	margin-top: 0px;

}

#selectors .button {

	height: 20px;
	margin-bottom: 2px;
	width: 60px;
}

#criteriaHolder {

	display: inline;
	vertical-align: top;
	width: 500px;
	margin-top: -4px;
	min-height: 164px;

}

#roomDiv, #allcourseheader, #allcoursecontainer , #enrollinfo1 , #enrollinfo2 {

	display: inline;

}

#reqRoomDiv, #equipDiv, #featureDiv, #classDiv, #moduleDiv, #detailsDiv, #miscDiv, #lecturerDiv {

	display: none;

}

table.events {

	width: 60%;

}

table.eventtitle {

	width: 90%;

}


div.weekstructurerow {
	 clear: both;
	 margin-left: 115px;
	 width: 500px;
	 padding-bottom: 20px;

  }

div.weekstructurerow span.weekstlabel {

	width: 90px;
	text-align: left;
  }

div.weekstructurerow span.weekstformfield {

	width: 335px;

  }

#enrolstartcontentcontainer form #enrolcourse {

	width: 98%;

}

#enrolstartcontentcontainer form #addmodule {

	display: inline;

}

/* Make display inline by default */
#enrolstartcontentcontainer form #buttonDiv {

	display: inline;

}

#enrolstartcontentcontainer form #newMods {

	display: none;
}

#enrolstartcontentcontainer form iframe {

	width: 96%;

}

#enrolstartcontentcontainer #iframecontainertt iframe {

	height: 40%;
	width: 98%;

}

#enrolstartcontentcontainer hr {

	height: 1px;
	width: 98%;

}

#enrolstartcontentcontainer #problems, #enrolstartcontentcontainer #problems iframe {

	width: 100%;

}

div.row span.label {
	float: left;
	width: 200px;

  }

table.ttrefsearch {

  width: 100%;
  padding: 2px;

}

table.mastertimetable {

	margin-bottom: 50px;
	width: 60%;

}

#coursestructurelayout {

	width: 100%;
	height: 80px;

}

#modHolders {

	width: 90%;
	position: relative;
	left: 5%;
	height: 220px;
	overflow: hidden;
}

#modHolders table th.subhdr {

	width: 10%;
}

#regulationscontainer {

	width: 100%;
	margin-left: 2%;
	margin-top: 25px;
	overflow: auto;

}

table.coursestatus {

	width: 90%;

}


/* Room Booking style elements */

table.roomquerydata , table.locatebookingdetails {

    width: 98%;

}
#makebookingformcontainer {

	width: 100%;
}

table.availability , table.availableresult, #regulationscontainer table, #modHolders table {
    width: 96%;
}

/*****************************************/
/* Results Entry   */

#resultentrytemplates {

	width: 60%;		

}

#resultentrytemplates .smallcell {

	width: 4%;		

}

#resultentrytemplates .largecell {

	width: 46%;		

}


/*****************************************/

/*****************************************/
/* Sats Entry   */

#selsubject {
	
	margin-left: 23px;
		
}

/*****************************************/
/*****************************************/
/*    @HEFE Layout definitions           */

table.makebookingtitle {
	
	width: 100%;
	margin-top: 5px;

}

div.eventtemplatetitle {
		
	margin-top: -1px;
	width: 100%;
	line-height: 28px;

}

div.eventselectionstitle {

	margin-top: -3px;
	width: 100%;
	line-height: 28px;

}

#roomSuppl {

	margin-left: 16px;

}

#roomSupplReq {

	margin-left: 16px;

}

#classButton {

	margin-left: 16px;
	vertical-align: top;

}

#classSuppl {

	margin-left: 16px;

}

#moduleButton {

	margin-left: 16px;
	vertical-align: top;

}

#moduleSuppl {

	margin-left: 16px;

}

#modSubGrpButton {

	margin-left: 16px;
	vertical-align: top;

}

#modSubGrpSuppl {

	margin-left: 16px;

}

#lecturerDiv {

	margin-top: -5px;

}

#lecturerButton {

	margin-left: 16px;
	vertical-align: top;
}

#lecturerSuppl {

	margin-left: 16px;
}


div.login, div.setvalues {

	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-top: -1px;

}

div.logindropdown {

	margin-left: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-top: -1px;

}

table.weekstructure th, table.weekstructure td {

	margin: 2px;
	
}

body.enrolment {

	margin: 0px;

}

#enrolstartcontentcontainer {

	 margin: 30px 0px 10px 0px;

}

#enrolstartcontentcontainer form #enrolcourse {

	margin-top: 5px;
	margin-bottom: 2px;

}

#enrolstartcontentcontainer form #iframecontainer {
	
	margin: 3px;
	padding: 3px;
	width: auto;
	
}

#enrolstartcontentcontainer form #modules {

	margin: 5px;


}

#enrolstartcontentcontainer form #groups {
	
	margin: 5px;

}

#enrolstartcontentcontainer form #newMods {

	margin: 5px;
	
}

#enrolstartcontentcontainer #iframecontainertt iframe {

	margin-left: 3px;

}

#enrolstartcontentcontainer p {

	clear: left;
	margin: 0px;
	
}

#enrolstartcontentcontainer hr {

	clear: left;
	margin: 0px;

}

#enrolstartcontentcontainer #problems iframe {

	margin: 3px;

}

div.row {

	clear: both;
	
}

div.row span.formfield {
	
	float: left;
	width: 335px;
	
}

table.mastermain {
	
	margin-bottom: 10px;
	
}

table.masterttparam {

	margin-bottom: 10px;


}

/* Crs Management defns
----------------------------------------------- */

#allcourseheader {

	margin-right: 20px;

}

#enrollinfo1 {

	margin-right: 20px;

}

#modHolders {

	margin-top: 10px;
	
}


#makebookingformcontainer {

	margin: 20px auto;

}

table.locatebookingdetails {
	
	margin-left: 0px;

}

/*    end of HEFE Layout definitions           */
/*****************************************/

.spacer {
	
	height: 5px;	
	
}

/********************************************/
/* Records - Student Lists                  */

div.addcolsoverflow {
	
	width:100%; 
	height:150px;
	overflow:auto;
	
}

/* end of Records - Student Lists          */
/*****************************************/

/*****************************************/
/* @Alert  */

#AlertLayerHTML {

	position: absolute;
	visibility:hidden;
	display:none;
	width: 440px;
	height: 250px;
	left: 20px;
	top: 100px;
	border: 1px solid #000;
	padding: 10px;
	
}

/* end of Alert  */
/*****************************************/

/* ***************************************** */
/* @BITLET CONTROL PANEL LAYOUT DEFINITIONS  */


#bitletcontrolcontainer {

	margin-top: 2%;

}

#bitletcontrolpanel {

	position: absolute;
	visibility:hidden;
	display:none;
	width: 390px;
	height: 310px;
	left: 20px;
	top: 100px;
	border: 1px solid #000;
	padding: 10px;

}

#bitletcollectionleft {
	
	float:left;
	width: 45%;
	
		
}

.bitletlabel {

	float:left;
	padding-left: 3%;
	padding-top: 2%;

	
}

.bitletchkbox {

	float:left;
	
	
}


#bitletcollectionright {
	
	float:right;
	width: 50%;	
		
}

div.bitletrow {
	
	padding-top: 0px;
	padding-bottom: 1px;
	clear:both;
		
}

div.bitletrow span.bitletlabel {
	
	text-align: left;
	
}

div.bitletrow span.bitletformfield {
		
	text-align: left;

}

div.spacer {
	
	clear:both;
	height: 10px;	
}

div.closecontrol {
	
	float:right;
	
}


/*   end of bitlet control panel style definitions  */
/* ********************************************************************************** */
/* ********************************************************************************** */
/* Feed Reader Bitlet */

.feedReaderTitle {
	
	width: 100%;
	text-indent: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.feedReaderArticles {
    
	width: 98%;
	margin-bottom: 10px;
	
}


.feedReaderArticles a{
	
	margin-left: 5px;
	
}
/*   end of Feed Reader Bitlet definitions  */
/* ********************************************************************************** */

/* ********************************************************************************** */
/* $two column layout    */

#maincol {

    width: 100%;
}

#maincol #subleftcol {

    float: left;
    width: 40%;
    padding-bottom:10px;
    text-align: left;

}

#maincol #subrightcol {

    float: right;
    width: 60%;
    padding-top:7px;

}
/* ********************************************************************************** */
